# xmlpp::CommentNode Class Reference

Comment Node. More...

Inheritance diagram for xmlpp::CommentNode:

[legend]

List of all members.

## Public Member Functions
| CommentNode (_xmlNode *node)
virtual | ~CommentNode ()

## Detailed Description

Comment Node.

This will be instantiated by the parser.

## Constructor & Destructor Documentation

xmlpp::CommentNode::CommentNode | ( | _xmlNode * | node | ) | `[explicit]`

virtual xmlpp::CommentNode::~CommentNode | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- commentnode.h